package com.ssj.service.kmt.dto.exercise;

import com.ssj.service.kmt.dto.ExerciseBookBaseDto;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 15:26 2019/11/26
 * @Modified By
 */
public class ExerciseUnitBookcourseDto extends ExerciseBookBaseDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String bookCourseId;

    private String bookCourse;

    public String getBookCourseId() {
        return bookCourseId;
    }

    public void setBookCourseId(String bookCourseId) {
        this.bookCourseId = bookCourseId;
    }

    public String getBookCourse() {
        return bookCourse;
    }

    public void setBookCourse(String bookCourse) {
        this.bookCourse = bookCourse;
    }
}
